﻿html, body
{
	height: 100%;
}

pre
{
	white-space: pre-wrap;
}

#flex_wrapper
{
	display: flex;
	flex-direction: column;
	height: 100%;
}

#page_filler
{
	display: flex;
	flex: 2;
	background: #f9f9f9;
	z-index: 1;
}


ul.disc
{
	padding: 0;
	margin: 0 0 10px 25px;
	list-style: disc;
}

ul.disc li
{
	list-style: disc;
}

ul.square
{
	padding: 0;
	margin: 0 0 10px 25px;
	list-style: square;
}

ul.square li
{
	list-style: square;
}

.colr-white
{
	color: #fff !important;
}

.colr,
.colr-pink
{
	color: #ed008c !important;
}

.colr-green
{
	color: #e8ed00 !important;
}

.colr-blue
{
	color: #16c9e8 !important;
}

.colr-violet
{
	color: #9f2b7e !important;
}

.backcolr-blue
{
	background-color: #16c9e8 !important;
}

.backcolr-violet
{
	background-color: #9f2b7e !important;
}

.pink-bg
{
	background: #ff00c8;
}

.blue-bg
{
	background: #01afee;
}

.purple-bg
{
	background: #8d3ad2;
}

.colr-error
{
	color: #ff0000;
}

.colr-success
{
	color: #00ff00;
}

/*	Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12
{
	display: inline;
	float: left;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
}

/*	Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha
{
	margin-left: 0;
}

.omega
{
	margin-right: 0;
}

/*	Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.grid_1
{
	width: 6.333%;
}

.grid_2
{
	width: 14.667%;
}

.grid_3
{
	width: 23.0%;
}

.grid_4
{
	width: 31.333%;
}

.grid_5
{
	width: 39.667%;
}

.grid_6
{
	width: 48.0%;
}

.grid_7
{
	width: 56.333%;
}

.grid_8
{
	width: 64.667%;
}

.grid_9
{
	width: 73.0%;
}

.grid_10
{
	width: 81.333%;
}

.grid_11
{
	width: 89.667%;
}

.grid_12
{
	width: 98.0%;
}

.grid_12:after
{
	content: "";
	clear: both;
}

.grid_full
{
	width: 100%;
}


button.button.backcolr
{
	text-shadow: none;
	color: white !important;
}

.tac, .text-center
{
	text-align: center !important;
}

.tar, .text-right
{
	text-align: right !important;
}

.tal, .text-left
{
	text-align: left !important;
}

.text-underline
{
	text-decoration: underline;
}


.video-grid a
{
	margin-bottom: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.video-grid a strong
{
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	color: #FFF;
	display: block;
	margin-bottom: -8px;
}

.video-grid a img
{
	width: 100%;
}

.video-grid a:hover
{
	opacity: 0.4;
}

.video-grid a span
{
	color: #7E7E7E;
	display: block;
	margin: 10px 0 0 0;
}

/*	More Styles
----------------------------------------------------------------------*/
.mi
{
	margin-right: 4px;
}

.mid
{
	margin-right: 8px;
}

.mii
{
	margin-left: 4px;
}

.miid
{
	margin-left: 8px;
}

.mt
{
	margin-top: 20px !important;
}

.mtt
{
	margin-top: 30px !important;
}

.mtf
{
	margin-top: 40px !important;
}

.mts
{
	margin-top: 70px !important;
}

.mb
{
	margin-bottom: 20px !important;
}

.mbt
{
	margin-bottom: 30px !important;
}

.mbf
{
	margin-bottom: 40px !important;
}

.mbs
{
	margin-bottom: 70px !important;
}

.fll
{
	float: left;
	margin: 0 20px 10px 0 !important;
}

.flr
{
	float: right;
	margin: 0 0 10px 20px !important;
}

.tac
{
	text-align: center !important;
}

.tar
{
	text-align: right !important;
}

.two-radius
{
	border-radius: 2px;
	-webkit-border-radius: 2px;
}

.three-radius
{
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.four-radius
{
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.five-radiu
{
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.six-radius
{
	border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ten-radius
{
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

.circle-radius
{
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.no-border
{
	border: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.no-mp
{
	margin: 0;
	padding: 0;
}

.tt
{
	display: block;
	padding: 10px 0;
	border-bottom: 3px solid #DDD;
	text-align: center;
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider
{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.nivoSlider img
{
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}

.nivo-main-image
{
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice
{
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}

.nivo-box
{
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}

.nivo-box img
{
	display: block;
}

/* Caption styles */
.nivo-caption
{
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}

.nivo-caption p
{
	padding: 5px;
	margin: 0;
}

.nivo-caption a
{
	display: inline !important;
}

.nivo-html-caption
{
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a
{
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	text-indent: -9999px;
}

.nivo-prevNav
{
	left: 0px;
	width: 30px;
	height: 60px;
	display: block !important;
	background: url(../images/banner-arrows.png) no-repeat 0px 0px #3d3d3d;
}

.nivo-nextNav
{
	right: 0px;
	width: 30px;
	height: 60px;
	display: block !important;
	background: url(../images/banner-arrows.png) no-repeat -30px 0px #3d3d3d;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav
{
	text-align: center;
	padding: 15px 0;
}

.nivo-controlNav a
{
	cursor: pointer;
}

.nivo-controlNav a.active
{
	font-weight: bold;
}

#sub-banner img
{
	max-width: 100%;
}

.navigation .fa-shopping-cart
{
	margin: -4px 4px 0 0;
	vertical-align: middle;
}

.navigation > .cart-summary
{
	display: none;
	margin: 0;
	padding: 6px 7.5px;
}

#mobilepro
{
	font-size: 20px;
	font-weight: bold;
	display: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	padding: 6px 7.5px;
	cursor: pointer;
	float: right;
	color: #FFF;
	margin: 0;
}

@media only screen and (max-width: 767px)
{
	#mobilepro
	{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}

	.navigation > .cart-summary
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}


	.xpopdrop ul
	{
		display: block !important;
		visibility: inherit !important;
	}

	.ddsmoothmenu ul
	{
		width: 100%;
		display: none;
		margin: 0 !important;
		padding: 0 0 0 40px !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.ddsmoothmenu ul.xactive
	{
		display: block !important;
	}


	.ddsmoothmenu ul li, .ddsmoothmenu ul li:first-child
	{
		float: none;
		display: block;
		width: 100%;
		padding: 0 !important;
		text-align: left;
	}

	.ddsmoothmenu ul li ul
	{
		position: static;
		width: 100% !important;
		display: none;
		height: auto !important;
		visibility: visible !important;
		opacity: 1.0 !important;
		background: none;
		border: none;
		padding: 0 0 0 20px !important;
		margin: 0 !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.ddsmoothmenu ul li a
	{
		width: auto !important;
		height: auto !important;
		padding: 0 !important;
		border: none !important;
		font-size: 12px !important;
		margin-bottom: 8px !important;
	}

	.logo
	{
		width: 60% !important;
		margin: 0 auto !important;
	}

	.top-links
	{
		display: block;
		margin-right: 10px;
		position: absolute;
		top: 0;
		right: 0;
	}

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12
	{
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}

.fees
{
	margin-top: 70px;
	position: relative;
	margin-bottom: 70px;
}

.fees > div
{
	border-left: 1px solid #333;
}

.fees > .has-active-panel
{
	z-index: 2;
}

.fees .panel
{
	background: #630460;
	color: #f1dbe8;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0;
	border-radius: 0;
}

.fees .panel-heading
{
	background: #430341;
	padding: 20px;
	border-radius: 0;
}

.fees .panel-heading h2
{
	color: #f8baf6;
}

.fees .panel-heading p
{
	font-size: 12px;
	text-transform: uppercase;
}

.fees .panel-body
{
	padding: 20px;
}

.fees .panel-body h2
{
	font-weight: normal;
	text-transform: none;
	color: #fff;
}

.fees .panel .list-group
{
	margin-bottom: 20px;
}

.fees .panel .list-group > li
{
	padding: 10px 5px;
	border-bottom: 1px solid #7e2f7b;
}

.fees .panel .list-group > li:last-child
{
	border-bottom: none;
}

.fees .panel a.btn
{
	font-family: "Oswald", Tahoma, Arial;
	text-transform: uppercase;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #f8bbf6;
	border-color: #f8bbf6;
	font-size: 20px;
	padding: 12px 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.fees .panel a.btn:hover
{
	background: #f8bbf6;
	color: #630460;
}

.fees .panel.panel-active
{
	background: #e9168c;
	margin-top: -20px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.75);
}

.fees .panel-active .panel-heading
{
	background: #ff2fa3;
}

.fees .panel-active .panel-heading h2
{
	color: #f1dae7;
}

.fees .panel-active .panel-body
{
	background: #dd007c;
}

.fees .panel.panel-active .list-group > li
{
	border-bottom-color: #ed45a3;
	padding: 14px 5px;
}

.fees .panel.panel-active a.btn
{
	background: #f1dae7;
	color: #9d1a65;
	border: none;
}

.fees .panel.panel-active a.btn:hover
{
	background: #9d1a65;
	color: #f1dae7;
}

.fees .panel.panel-alt
{
	background: #9b3b99;
}

.fees .panel-alt .panel-heading
{
	background: #7c267a;
}

.fees .panel-alt .panel-heading h2
{
	color: #fbbedf;
}

.fees .panel.panel-alt .list-group > li
{
	border-bottom-color: #ad5dab;
}

.fees .panel-alt .panel-body
{
	background: #a646a4;
}

@media (max-width:767px)
{
	.fees .span4:first-child
	{
		margin-left: 0;
	}

	.fees .panel.panel-active
	{
		margin-top: 0;
	}
}

#footer .foot-top
{
	height: auto;
}

#footer .logo-foot
{
	float: left;
	padding: 10px 0px 0px 0px;
	border-right: #4b4b4b dotted 1px;
	margin-right: 10px;
	min-height: 100px;
}

.logo-foot a
{
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}


.logo-foot img
{
	display: inline-block;
	vertical-align: middle;
}

.logo-foot a:first-child img
{
}



#footer .logo-caption
{
	text-transform: uppercase;
	text-align: center;
	font-style: italic;
	font-size: 12px;
	color: #777;
	margin: 0 10px 5px 0;
}


#footer .newsletter
{
	float: right;
	padding: 35px 0 25px 0px;
	border-left: none;
}

.colr-blue, .early-bird-25
{
	color: #00aeef !important;
}

.colr-pink, .early-bird-20
{
	color: #ec008c !important;
}

.hovercolr-pink:hover
{
	color: #ec008c !important;
}

.colr-purple, .early-bird-10
{
	color: #783b96 !important;
}

.bgcolr-blue, .bg-early-bird-25
{
	background: #00aeef !important;
}

.bgcolr-pink, .bg-early-bird-20
{
	background: #ec008c !important;
}

.bgcolr-purple, .bg-early-bird-10
{
	background: #783b96 !important;
}

.btn-pink, .bs .btn-pink
{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #e9168c;
	background-image: -moz-linear-gradient(top, #EB2A96, #e9168c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EB2A96), to(#e9168c));
	background-image: -webkit-linear-gradient(top, #EB2A96, #e9168c);
	background-image: -o-linear-gradient(top, #EB2A96, #e9168c);
	background-image: linear-gradient(to bottom, #EB2A96, #e9168c);
	background-repeat: repeat-x;
	border-color: #EB2A96 #EB2A96 #e9168c;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffEB2A96', endColorstr='#ffe9168c', GradientType=0);
	filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active,
.btn-pink.disabled, .btn-pink[disabled]
{
	color: #fff;
	background-color: #e9168c;
}

.btn-blue, .bs .btn-blue
{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #00aeef;
	background-image: -moz-linear-gradient(top, #2cc1f8, #00aeef);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2cc1f8), to(#00aeef));
	background-image: -webkit-linear-gradient(top, #2cc1f8, #00aeef);
	background-image: -o-linear-gradient(top, #2cc1f8, #00aeef);
	background-image: linear-gradient(to bottom, #2cc1f8, #00aeef);
	background-repeat: repeat-x;
	border-color: #2cc1f8 #2cc1f8 #00aeef;
	border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2cc1f8', endColorstr='#ff00aeef', GradientType=0);
	filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active,
.btn-blue.disabled, .btn-blue[disabled]
{
	color: #fff;
	background-color: #00aeef;
}

.btn-purple, .bs .btn-purple
{
	color: #fff;
	background-color: #783b96;
}

.btn-purple:hover, .btn-purple:focus, .btn-purple:active, .btn-purple.active,
.btn-purple.disabled, .btn-purple[disabled]
{
	color: #fff;
	background-color: #5c2d72;
}

.clock
{
	margin-top: 10px;
	text-align: center;
}

.clock_days, .clock_hours, .clock_minutes, .clock_seconds
{
	display: inline-block;
	margin: 0 3px;
}

.clock_days
{
	margin-left: 5px;
}

.bgLayer
{
	/*background-image: url(../images/countdown-bg.png);*/
	background-repeat: no-repeat;
	position: relative;
}

.clock .text
{
	position: absolute;
	top: 12px;
	left: 12px;
	width: 35px;
	height: 30px;
}

.clock .val
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*color: #0c0c0c;*/
	text-align: center;
	line-height: 16px;
	margin: 5px 0 0;
	padding: 0;
	width: 35px;
}

.clock .type_days, .clock .type_hours, .clock .type_minutes, .clock .type_seconds
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*color: #0c0c0c;*/
	width: 35px;
	text-align: center;
	font-size: 8px;
	line-height: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

/* prettyPhoto styling for small screens */
@media (max-width: 1024px)
{
	.pp_pic_holder.pp_default
	{
		width: 100% !important;
		margin-top: -100px !important;
		left: 0 !important;
		overflow: hidden;
	}

	div.pp_default .pp_content_container .pp_left
	{
		padding-left: 0 !important;
	}

	div.pp_default .pp_content_container .pp_right
	{
		padding-right: 0 !important;
	}

	.pp_content
	{
		width: 100% !important;
		height: auto !important;
	}

	.pp_fade
	{
		width: 100% !important;
		height: 100% !important;
	}

	a.pp_expand,
	a.pp_contract,
	.pp_gallery,
	.pp_top,
	.pp_bottom
	{
		display: none !important;
	}

	.pp_hoverContainer
	{
		width: 100% !important;
		height: 100% !important;
		left: 0 !important;
		top: 0 !important;
	}

	#pp_full_res img
	{
		width: 100% !important;
		height: auto !important;
	}

	.pp_details
	{
		box-sizing: border-box;
		width: 100% !important;
		padding-left: 3%;
		padding-right: 4%;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #fff;
		margin-top: -2px !important;
	}

	a.pp_close
	{
		right: 10px !important;
		top: 10px !important;
	}
}

.followus-top ul li a
{
	opacity: 0.5;
	font-size: 18px;
	width: 18px;
	text-align: center;
}

.followus-top ul li a:hover
{
	opacity: 1.0;
}

/* FROALA EDITOR STYLES */

.froala-element.f-basic
{
	background: white;
	color: #333;
}

.froala-element.f-basic textarea
{
	color: #333;
}

.froala-element.f-basic h1,
.froala-element.f-basic h2,
.froala-element.f-basic h3,
.froala-element.f-basic h4,
.froala-element.f-basic h5,
.froala-element.f-basic h6
{
	color: #333;
	text-transform: none;
	font-family: "Tahoma", Helvetica, Arial;
	line-height: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}


.froala-element.f-basic p
{
	margin-bottom: 15px;
}


.froala-element img
{
	min-width: 0 !important;
	min-height: 0 !important;
}

.froala-element span.f-img-wrap
{
	display: inline-block;
}

.froala-element ul
{
	list-style-type: disc;
}

.froala-element ul li, .froala-element ol li
{
	margin-bottom: 10px;
	padding: 0;
}

.froala-element .event-coordinator-signature span.f-img-wrap
{
	display: inline-block;
}

.froala-element .event-coordinator-signature span.f-img-wrap img
{
	min-width: unset !important;
	min-height: unset !important;
}

.froala-element b,
.froala-element strong
{
	font-weight: bold;
}

.froala-element i,
.froala-element em
{
	font-style: italic;
}

.phone-number
{
	height: auto !important;
}

/* Small Banners
================================================== */
.small-banners
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.small-banners a.thumb
{
	display: block;
	border: #878787 solid 1px;
	position: relative;
}

.small-banners a.thumb > span
{
	display: block;
}

.small-banners a.thumb img
{
	max-width: 100%;
	width: 100%;
	display: block;
}

.small-banners a.thumb .banner-bg
{
	-webkit-transform: scaleX(1) scaleY(1) scaleZ(1);
	transform: scaleX(1) scaleY(1) scaleZ(1);
	transition: -webkit-transform 1600ms ease 0s;
	transition: transform 1600ms ease 0s;
}

.small-banners a.thumb:hover .banner-bg
{
	-webkit-transform: scaleX(1.1) scaleY(1.1) scaleZ(1.1);
	transform: scaleX(1.1) scaleY(1.1) scaleZ(1.1);
}

.small-banners a.thumb .banner-fg
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.small-banners h1.title
{
	float: left;
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 8px;
	background: #000;
	font-size: 24px;
	text-transform: uppercase;
}

/* Count Down
================================================== */
.event-ticker
{
	position: absolute;
	background: url(../images/black.png);
	bottom: 10px;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	color: #adacac;
}

.event-ticker > div
{
	margin: 10px 20px;
}

.event-ticker h3
{
	width: 100%;
	font-size: 18px;
	line-height: 1em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.countdown_row
{
	clear: both;
	width: 100%;
	text-align: center;
}

.countdown_show1 .countdown_section
{
	width: 98%;
}

.countdown_show2 .countdown_section
{
	width: 48%;
}

.countdown_show3 .countdown_section
{
	width: 32.5%;
}

.countdown_show4 .countdown_section
{
	width: 24.5%;
}

.countdown_show5 .countdown_section
{
	width: 19.5%;
}

.countdown_show6 .countdown_section
{
	width: 16.25%;
}

.countdown_show7 .countdown_section
{
	width: 14%;
}

.countdown_section
{
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}

.countdown_amount
{
	font-size: 40px;
	color: #FFF;
	display: inline-block;
}

.countdown_descr
{
	display: block;
	width: 100%;
}

#instagram-slider-wrapper img
{
	vertical-align: top;
}

/* Gallery Small Column
================================================== */
.gallery-small
{
}

.gallery-small li > div
{
	overflow: hidden;
	position: relative;
}

.gallery-small li img
{
	width: 100%;
	float: left;
}
/* Gallery Two Column
================================================== */
.gallery-two-col
{
	width: 100%;
	overflow: hidden;
}

.gallery-two-col
{
	width: 920px;
	float: left;
	margin-left: -20px;
}

.gallery-two-col li
{
	width: 438px;
	height: 288px;
	float: left;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0px 0px 20px 20px;
	border: #878787 solid 1px;
}

.gal-caption
{
	width: 100%;
	bottom: 0;
	left: 0;
	display: none;
	text-align: center;
	position: absolute;
	padding: 50px 10px 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.gal-caption h3
{
	padding: 0px 0px 10px 0px;
	line-height: 1em;
	font-size: 18px;
}

.gal-caption p
{
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	color: #afafaf;
}

li:hover .gal-caption
{
	display: block;
}

.music-bg
{
	background: url(../images/gal-music.png) no-repeat center top;
}

.image-bg
{
	background: url(../images/gal-image.png) no-repeat center top;
}

.video-bg
{
	background: url(../images/gal-video.png) no-repeat center top;
}

table.events-list
{
	width: 90%;
	table-layout: fixed;
	margin: 0 auto;
}

table.events-list td
{
	padding: 0 10px 20px 10px;
}

table.events-list td.date-column
{
	text-align: right;
	vertical-align: top;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	background: url(../images/events-vsep.png) right top no-repeat;
	width: 30%;
}

table.events-list td.date-column span
{
	white-space: nowrap;
}

table.events-list td.details-column span.event-city
{
	font-size: 15px;
	font-weight: bold;
	color: #ed008c !important;
}

table.events-list td.details-column .event-details a:hover
{
	background: #ed008c !important;
	color: #ffffff !important;
	padding: 5px 10px;
}

table.events-list td.details-column .event-details a:hover span.event-city, table.events-list td.details-column .event-details a:hover span.event-location
{
	color: #ffffff !important;
}

table.events-list td.details-column span.event-location
{
	color: #888;
}

#fancybox-wrap, #fancybox-outer, #fancybox-content
{
	box-sizing: content-box;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error, .red
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	/*border: 1px solid #ff0000;*/
	background-color: #ffeeee !important;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

label .req, .req
{
	color: red !important;
	font-weight: bold;
}


label.required:after
{
	color: red;
	content: " *";
}

/* PAGINATION */
.pagination li.disabled
{
	display: none;
}


.well p:last-child
{
	margin-bottom: 0;
}

/* jQuery UI */
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	font-weight: normal;
}

.ui-daterangepicker-arrows .ui-daterangepicker-prev, .ui-daterangepicker-arrows .ui-daterangepicker-next
{
	top: 6px !important;
}

.form-horizontal
{
	/*overflow: hidden;*/
}

.form-horizontal .form-actions
{
	text-align: center;
}


.form-vertical .form-group > [class*="col-"]
{
	margin-left: 0;
	float: none;
	width: auto;
	padding-left: 0;
	padding-right: 0;
}

#fancybox-content .form-horizontal
{
	padding-left: 15px;
	padding-right: 15px;
}

.input-mini
{
	width: 72px !important;
}

.input-small
{
	width: 102px !important;
}

.input-medium
{
	width: 162px !important;
}

.input-large
{
	width: 222px !important;
}

.input-xlarge
{
	width: 282px !important;
}

.input-xxlarge
{
	width: 642px !important;
}

.input-group .btn
{
	padding: 6px 12px;
}

#notifier
{
	position: absolute;
	top: calc(100% + 20px);
	left: 0;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.img-crop-to-ar
{
	display: block;
	width: 100%;
	padding-top: 108.108%;
	position: relative;
	overflow: hidden;
}

.img-crop-to-ar.ar-big
{
	padding-top: 46.46%;
}


.img-crop-to-ar img
{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.table-striped > tbody > tr:nth-of-type(odd)
{
	background-color: #fdfdfd;
}

.wrapper-dropdown-2 .dropdown
{
	padding: 0;
}

table.store-events
{
	text-align: center;
	margin: 20px 0;
}

table.store-events td
{
	text-align: center;
	border: none !important;
}

table.store-events td a, a.big-link
{
	font-size: 18px;
	font-weight: bold;
	color: #8d3ad2;
}

table.store-events td a:hover, a.big-link:hover
{
	color: #CC33CC;
}
